SAP Knowledge Base Article - Preview

2407599 - Not possible to upgrade to SMP 3.0 SP12

Symptom

When upgrading to SMP 3.0 SP12, the installer throws message: "...already installed on the system. To reinstall, uninstall the existing installation and then run the installer again."


Read more...

Environment

SAP Mobile Platform 3.0 MBO Runtime below SP12

Product

SAP Mobile Platform 3.0

Keywords

SMP, SMP3.0, MBO, OData, install, upgrade, already installed , KBA , MOB-SUP-RT , SUP Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.